Package org.eclipse.emf.compare.rcp.ui.internal.configuration

# Interface ICompareEditingDomainChange

All Superinterfaces:
  `ICompareEvent`

All Known Implementing Classes:
  `CompareEditingDomainChange`

public interface ICompareEditingDomainChange extends ICompareEvent

## Method Summary

Modifier and Type
Method
Description
`ICompareEditingDomain`
`getNewValue()`
`ICompareEditingDomain`
`getOldValue()`

## Method Details

### getOldValue

ICompareEditingDomain getOldValue()

### getNewValue

ICompareEditingDomain getNewValue()